.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935642;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.192000px;}
._3{margin-left:-3.648000px;}
._1{margin-left:-1.512000px;}
._0{width:1.152000px;}
._2{width:58.464000px;}
.fc4{color:rgb(248,160,14);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(94,96,97);}
.fc5{color:rgb(16,15,13);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y34{bottom:5.773000px;}
.y7{bottom:15.263000px;}
.y33{bottom:22.043000px;}
.y6{bottom:47.001000px;}
.y32{bottom:61.009300px;}
.y31{bottom:79.009300px;}
.y30{bottom:97.009300px;}
.y2f{bottom:115.009300px;}
.y2e{bottom:133.009300px;}
.y2d{bottom:159.226600px;}
.y2b{bottom:199.689000px;}
.ya{bottom:216.947000px;}
.y2a{bottom:217.689000px;}
.y9{bottom:233.747000px;}
.y29{bottom:235.689000px;}
.y8{bottom:250.547000px;}
.y28{bottom:253.689000px;}
.y27{bottom:271.689000px;}
.y5{bottom:291.174300px;}
.y2c{bottom:297.268600px;}
.y18{bottom:335.738000px;}
.y23{bottom:341.431200px;}
.y17{bottom:352.538000px;}
.y22{bottom:359.431200px;}
.y16{bottom:369.338000px;}
.y15{bottom:386.138000px;}
.y26{bottom:387.372600px;}
.y25{bottom:401.556600px;}
.y14{bottom:402.938000px;}
.y24{bottom:418.019500px;}
.y13{bottom:419.738000px;}
.y12{bottom:436.538000px;}
.y11{bottom:453.338000px;}
.y21{bottom:465.713400px;}
.y20{bottom:483.713400px;}
.y10{bottom:486.938000px;}
.y1f{bottom:501.713400px;}
.yf{bottom:503.738000px;}
.y1e{bottom:519.713400px;}
.ye{bottom:520.538000px;}
.yd{bottom:537.338000px;}
.y1d{bottom:537.713400px;}
.yc{bottom:554.138000px;}
.y1c{bottom:555.713400px;}
.yb{bottom:570.938000px;}
.y1b{bottom:573.713400px;}
.y1a{bottom:599.778300px;}
.y19{bottom:614.556200px;}
.y4{bottom:651.980000px;}
.y3{bottom:674.379900px;}
.y2{bottom:705.386900px;}
.y1{bottom:748.586900px;}
.h7{height:28.840000px;}
.h6{height:29.124894px;}
.h4{height:34.608000px;}
.h5{height:40.376000px;}
.h3{height:51.912000px;}
.h2{height:103.824000px;}
.h0{height:841.890000px;}
.h1{height:842.000000px;}
.w0{width:595.276000px;}
.w1{width:595.500000px;}
.x0{left:0.000000px;}
.x6{left:18.677300px;}
.x9{left:20.453400px;}
.x5{left:21.687300px;}
.xa{left:27.271400px;}
.xd{left:29.189400px;}
.x8{left:31.317400px;}
.x11{left:34.671900px;}
.xe{left:37.967400px;}
.x10{left:46.101400px;}
.x3{left:50.905300px;}
.xf{left:53.143400px;}
.x7{left:56.617300px;}
.xb{left:63.881400px;}
.x2{left:65.969700px;}
.x4{left:70.113300px;}
.xc{left:74.213400px;}
.x13{left:215.224100px;}
.x14{left:216.850600px;}
.x1{left:232.031700px;}
.x12{left:240.261700px;}
.x15{left:263.842300px;}
.x16{left:361.312300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.256000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.256000pt;}
._3{margin-left:-4.864000pt;}
._1{margin-left:-2.016000pt;}
._0{width:1.536000pt;}
._2{width:77.952000pt;}
.fs4{font-size:53.333333pt;}
.fs2{font-size:64.000000pt;}
.fs3{font-size:74.666667pt;}
.fs1{font-size:96.000000pt;}
.fs0{font-size:192.000000pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:7.697333pt;}
.y7{bottom:20.350667pt;}
.y33{bottom:29.390667pt;}
.y6{bottom:62.668000pt;}
.y32{bottom:81.345733pt;}
.y31{bottom:105.345733pt;}
.y30{bottom:129.345733pt;}
.y2f{bottom:153.345733pt;}
.y2e{bottom:177.345733pt;}
.y2d{bottom:212.302133pt;}
.y2b{bottom:266.252000pt;}
.ya{bottom:289.262667pt;}
.y2a{bottom:290.252000pt;}
.y9{bottom:311.662667pt;}
.y29{bottom:314.252000pt;}
.y8{bottom:334.062667pt;}
.y28{bottom:338.252000pt;}
.y27{bottom:362.252000pt;}
.y5{bottom:388.232400pt;}
.y2c{bottom:396.358133pt;}
.y18{bottom:447.650667pt;}
.y23{bottom:455.241600pt;}
.y17{bottom:470.050667pt;}
.y22{bottom:479.241600pt;}
.y16{bottom:492.450667pt;}
.y15{bottom:514.850667pt;}
.y26{bottom:516.496800pt;}
.y25{bottom:535.408800pt;}
.y14{bottom:537.250667pt;}
.y24{bottom:557.359333pt;}
.y13{bottom:559.650667pt;}
.y12{bottom:582.050667pt;}
.y11{bottom:604.450667pt;}
.y21{bottom:620.951200pt;}
.y20{bottom:644.951200pt;}
.y10{bottom:649.250667pt;}
.y1f{bottom:668.951200pt;}
.yf{bottom:671.650667pt;}
.y1e{bottom:692.951200pt;}
.ye{bottom:694.050667pt;}
.yd{bottom:716.450667pt;}
.y1d{bottom:716.951200pt;}
.yc{bottom:738.850667pt;}
.y1c{bottom:740.951200pt;}
.yb{bottom:761.250667pt;}
.y1b{bottom:764.951200pt;}
.y1a{bottom:799.704400pt;}
.y19{bottom:819.408267pt;}
.y4{bottom:869.306667pt;}
.y3{bottom:899.173200pt;}
.y2{bottom:940.515867pt;}
.y1{bottom:998.115867pt;}
.h7{height:38.453333pt;}
.h6{height:38.833191pt;}
.h4{height:46.144000pt;}
.h5{height:53.834667pt;}
.h3{height:69.216000pt;}
.h2{height:138.432000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:24.903067pt;}
.x9{left:27.271200pt;}
.x5{left:28.916400pt;}
.xa{left:36.361867pt;}
.xd{left:38.919200pt;}
.x8{left:41.756533pt;}
.x11{left:46.229200pt;}
.xe{left:50.623200pt;}
.x10{left:61.468533pt;}
.x3{left:67.873733pt;}
.xf{left:70.857867pt;}
.x7{left:75.489733pt;}
.xb{left:85.175200pt;}
.x2{left:87.959600pt;}
.x4{left:93.484400pt;}
.xc{left:98.951200pt;}
.x13{left:286.965467pt;}
.x14{left:289.134133pt;}
.x1{left:309.375600pt;}
.x12{left:320.348933pt;}
.x15{left:351.789733pt;}
.x16{left:481.749733pt;}
}
